<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_ais">
    <sp_instance_ais action="DELETE">
        <active>true</active>
        <ai_search_source_filter/>
        <class_name/>
        <color>default</color>
        <css/>
        <disable_all_suggestions>false</disable_all_suggestions>
        <glyph/>
        <id/>
        <order>1</order>
        <placeholder/>
        <roles/>
        <search_application/>
        <search_results_configuration/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">60088a2c2f5f0110f98855f62799b6d6</sp_column>
        <sp_widget display_value="Homepage Search">200fbd96cb20020000f8d856634c9ca1</sp_widget>
        <spell_check_font_size>xl</spell_check_font_size>
        <sys_class_name>sp_instance_ais</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 07:10:31</sys_created_on>
        <sys_id>5f7875202f5f0110f98855f62799b6b3</sys_id>
        <sys_mod_count>5</sys_mod_count>
        <sys_name>Welcome to Railright Online Portal</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_ais_5f7875202f5f0110f98855f62799b6b3</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 09:24:53</sys_updated_on>
        <title>Welcome to Railright Online Portal</title>
        <url/>
        <widget_parameters><![CDATA[{
	"typeahead_search": {
		"value": "{title: 'How can we help you?', size:'lg' , colour:'black'}",
		"displayValue": "{title: 'How can we help you?', size:'lg' , colour:'black'}"
	}
}]]></widget_parameters>
    </sp_instance_ais>
    <sys_translated_text action="DELETE" query="documentkey=5f7875202f5f0110f98855f62799b6b3"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_ais_5f7875202f5f0110f98855f62799b6b3</name>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update table="sp_instance_ais"&gt;&lt;sp_instance_ais action="INSERT_OR_UPDATE"&gt;&lt;active&gt;true&lt;/active&gt;&lt;ai_search_source_filter/&gt;&lt;class_name/&gt;&lt;color&gt;default&lt;/color&gt;&lt;css/&gt;&lt;disable_all_suggestions&gt;false&lt;/disable_all_suggestions&gt;&lt;glyph/&gt;&lt;id/&gt;&lt;order&gt;1&lt;/order&gt;&lt;placeholder/&gt;&lt;roles/&gt;&lt;search_application/&gt;&lt;search_results_configuration/&gt;&lt;short_description/&gt;&lt;size&gt;md&lt;/size&gt;&lt;sp_column display_value="1"&gt;60088a2c2f5f0110f98855f62799b6d6&lt;/sp_column&gt;&lt;sp_widget display_value="Homepage Search"&gt;200fbd96cb20020000f8d856634c9ca1&lt;/sp_widget&gt;&lt;spell_check_font_size&gt;xl&lt;/spell_check_font_size&gt;&lt;sys_class_name&gt;sp_instance_ais&lt;/sys_class_name&gt;&lt;sys_created_by&gt;admin&lt;/sys_created_by&gt;&lt;sys_created_on&gt;2022-05-03 07:10:31&lt;/sys_created_on&gt;&lt;sys_id&gt;5f7875202f5f0110f98855f62799b6b3&lt;/sys_id&gt;&lt;sys_mod_count&gt;5&lt;/sys_mod_count&gt;&lt;sys_name&gt;Welcome to Railright Online Portal&lt;/sys_name&gt;&lt;sys_package display_value="RailRight" source="x_811737_railright"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_package&gt;&lt;sys_policy/&gt;&lt;sys_scope display_value="RailRight"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_scope&gt;&lt;sys_update_name&gt;sp_instance_ais_5f7875202f5f0110f98855f62799b6b3&lt;/sys_update_name&gt;&lt;sys_updated_by&gt;admin&lt;/sys_updated_by&gt;&lt;sys_updated_on&gt;2022-05-03 09:24:53&lt;/sys_updated_on&gt;&lt;title&gt;Welcome to Railright Online Portal&lt;/title&gt;&lt;url/&gt;&lt;widget_parameters&gt;&lt;![CDATA[{
	"typeahead_search": {
		"value": "{title: 'How can we help you?', size:'lg' , colour:'black'}",
		"displayValue": "{title: 'How can we help you?', size:'lg' , colour:'black'}"
	}
}]]&gt;&lt;/widget_parameters&gt;&lt;/sp_instance_ais&gt;&lt;sys_translated_text action="delete_multiple" query="documentkey=5f7875202f5f0110f98855f62799b6b3"/&gt;&lt;/record_update&gt;</payload>
        <payload_hash>1225074288</payload_hash>
        <record_name>Welcome to Railright Online Portal</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 09:24:53</sys_created_on>
        <sys_id>3f37166c2f9f0110f98855f62799b697</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>180893ca2550000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 09:24:53</sys_updated_on>
        <type>Instance with Search</type>
        <update_guid>3737166c539f0110d06e7ce5b9a3fb97</update_guid>
        <update_guid_history>3737166c539f0110d06e7ce5b9a3fb97:1225074288,00188a2ce15f0110a0ea5b892dc140a5:782844656,03797160065f0110e46735ccc301eb0a:1719790224,a0693160955f01107bdca53ab1bf9088:-1424743024,76097120d65f01107ea410079dc45e12:-1212790128,93787520a15f011083f6faa527d66ab6:-334037674</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Welcome to Railright Online Portal">2005e47c2f974110f98855f62799b645</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 19:44:16</sys_created_on>
        <sys_db_object display_value="" name="sp_instance_ais">sp_instance_ais</sys_db_object>
        <sys_id>837a9035079c4893a7aca9031ad6bd41</sys_id>
        <sys_metadata>5f7875202f5f0110f98855f62799b6b3</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Welcome to Railright Online Portal</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_ais_5f7875202f5f0110f98855f62799b6b3</sys_update_name>
        <sys_update_version display_value="sp_instance_ais_5f7875202f5f0110f98855f62799b6b3">3f37166c2f9f0110f98855f62799b697</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 19:44:16</sys_updated_on>
    </sys_metadata_delete>
</record_update>
